/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1366px) { 
	.container{
		max-width: 1210px;
	}
}

@media (max-width: 1199.98px) { 
	html{
		font-size: 53%;
	}
}

@media (max-width: 991.98px) {
	.partner_wrap {
	    -webkit-column-gap: 6rem;
	       -moz-column-gap: 6rem;
	            column-gap: 6rem;
	}
	.about_wrap{
		max-width: 100%;
	}
	.approach_wrap>div:not(:last-child)::before{
		display: none;
	}
}

/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767.98px) {
	html{
		font-size: 38%;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
	html{
		font-size: 1.9vw;
	}
	.container{
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
	footer{
		text-align: center;
	}
	.row{
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}
	.row>div{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.home_area h1 {
	    font-size: 4.9rem;
	}
	.approach_box h4 {
	    font-size: 2.2rem;
	}
}

